<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\Nexus\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">16.07.2018</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">14:33:11</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:03</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc" class="file"><acronym title="H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc">H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">1</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">61</td></tr>
</table>
</td>
</table><a name="IDPSU3ULLSB4QBS322MHLK3URDDAEC4AXMWZFWHJEOYTRQIX3DC5K"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDVZ13I3WDMLFIGBNIKGIHITYAUNW0HNXKYI4AL2ONSI0XRAWULHDJ">1 Net Tie failed verification</a></td>
<td class="column2">1</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">1</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDZDSOPPIBHXNEL25GO4KWKGD4KL1EEIKDHGUWI5CFC0FZE35FJRDO">Clearance Constraint (Gap=0.15mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDXDY1ORMHEOLMOIPUJ3TG5XM4LBUVGEIPPM2X5YGVHS0ZR0WBX5YB">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDLAV0XIAHQQRSKFZXHFCBVURGNM1KHXHOXYMRI3EK4B0YOX1OHNPG">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDG2X1LYBDWFYJIV2YJLA5QX0UQGKIU33OCKZEEEGONIMSUU2SQYHN">Modified Polygon (Allow modified: No), (Allow shelved: No)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDZTZ02LOM2ZHFCPLSLDLZOVQO0MEPYCVQYZ0GTXASSOMIKCN5YZI">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('BQ_VSTOR'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID11FSEQEQEM2TLJA1LYX3MJX5YCMIXH20TUWJ13CZ5NKRLXTMD2P">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('DCDC_SW'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDTXATNGBHAOURMECHWB4VSOIPOOPEPYJXQRXJOOLTKBYGHQZ1EDD">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('VCC_EMU'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID4QT0IJV2JAIPNLKBU1C0YGNZTGXY5POFX321V2FKIPPZ43NCHVN">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('VCC'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDXZ4B1HHP50R1BEUU40SIZV5RRJGFOVJWGNJWMINPUMVDQO2AFOQB">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('VDDR'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDEPTTJUYPEMMFIEKSKOBWJWCMCMZDOQBUOD4BFMFRCIJNIGVORAAL">Width Constraint (Min=0.15mm) (Max=1mm) (Preferred=0.15mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDJIFHY5OHGZJHHU3T2VJJCVSSTBRG4F1IEVZHUILYC3PFPOXR4NLD">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('NetC23_2'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID3KUGESKRRT21DMY22RIQW0IMH5CWI1JH3TPSVDFFIP4RZ3Y5ASL">Width Constraint (Min=0.254mm) (Max=1mm) (Preferred=0.381mm) (InNet('NetC21_1'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDWMP0ELAV0RMWJCMSAM5WN25K1CPJQHQN0KEDP3HHIXYCFLMCM4WM">Width Constraint (Min=0.3mm) (Max=0.65mm) (Preferred=0.65mm) (InNetClass('Ant'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDRNL1KHDRIUQQKI1RSZATQJONSNXACGFW1KAMRVDNO0XIL4H3LQBP">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('VCC_EMU'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDDBFDBF3YFUENKUX02AHXTMS3FJVEIXWZJNAMH0O4QNHBNVBV1TCF">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('VCC_EMU'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDBWKYE21RIRQ2MUNQBS1XYY5IQNULGQXRAR3J3RLHODHIGB0KZ2PB">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('BQ_LBOOST'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDGC3BMDKEXNDVOLMBQZHBLRGQ2K0AGR5KD3SPE2MIT5TAPDBQKJQE">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('VDDS'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDMUYXYQRLMTT4J44RKZEWV2E5LRKMFOASYBLINJEWGB1VR1MWH1E">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('NetL6_1'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDKU0CHGNVM2RPCGLT1S4ELBJMYKO3DA2QIDIHVAICWHIW4M1VUIWN">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('NetC28_2'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDYOD00HVH5JMPGNEPFHKVRSV0TGYJ0CW4BVXEX3IOMOLEHC4AE2EF">Width Constraint (Min=0.254mm) (Max=1mm) (Preferred=0.381mm) (InNet('NetC23_2'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDZRBKP2MGQMK1FYOHYWKBLHIR5PY3BYINC0DR0XCA2I51SX5SCXK">Width Constraint (Min=0.254mm) (Max=0.381mm) (Preferred=0.381mm) (InNet('NetC23_2'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID34RD5DAFZ2CFPLOJKGIMAZOM1NCFP5JM34PYHHG45IGRMX4NFZNL">Power Plane Connect Rule(Relief Connect )(Expansion=0.254mm) (Conductor Width=0.254mm) (Air Gap=0.254mm) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDVBNP0KIOTTBTE1TPLCBYUBIM0FV3Q3BSPNQMYHCNS40PGOWJI33H">Power Plane Connect Rule(Direct Connect )(Expansion=0.508mm) (Conductor Width=0.254mm) (Air Gap=0.254mm) (Entries=4) (IsVia)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDFVCCOYJUCW0WKE14AD0O2EM55CE5Q5KH5ICUPAITTJ03IZZTAAAB">Hole Size Constraint (Min=0.025mm) (Max=5mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID3J1HWHAAJATENWCDZATAG1C1ECONDQPLKZI3DZC4GILMSG14NOWC">Hole To Hole Clearance (Gap=0.254mm) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDVKHP5JZ53VOHYYAXHCFTO0L3K52AHLI1SNSIFLITVALU5WF255D">Minimum Solder Mask Sliver (Gap=0.1mm) (All),(All)</a></td>
<td class="column2">3</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDQCQ50OQTL2VCG3ZOI5YPGYRQOCKDQMKEEKDVJ4NHL4WDQDSTRPQL">Silk To Solder Mask (Clearance=0.05mm) (IsPad),(All)</a></td>
<td class="column2">9</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDO2E1WQ3V5IMXMTZCRS1IXOGFBGAKJAZLPESTMWGKR4XAEHANFHYE">Silk to Silk (Clearance=0.05mm) (All),(All)</a></td>
<td class="column2">49</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDPU3P5A1Q5XXHFSEMSF0AZR4KTKGKMMJQUTRYX4LRG22PECHJ52OF">Net Antennae (Tolerance=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDA0EAFFEKJA0LHPJSJ3ZOPSUEXFC05AP1ZXFFOULFG0EGCQBH4NFH">Board Clearance Constraint (Gap=0mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDJNBBK5ERUCMQN5VF4EIITYWBFKTDPCKCDUFIIDLCNNCFBJ4FQ2C">Height Constraint (Min=0mm) (Max=25.4mm) (Prefered=12.7mm) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">61</td>
</tr>
</table><br><a name="ID0AC01XKCFKAJPKVJ1PHIE3JJCOATNOATRUSA1THHBAVGXYZAVIBD"><h2>Warnings</h2></a><a name="IDVZ13I3WDMLFIGBNIKGIHITYAUNW0HNXKYI4AL2ONSI0XRAWULHDJ"><table>
<tr>
<th style="text-align : left" colspan="1" class="warning">1 Net Tie failed verification</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3771.26mil|Location2.X=4264.469mil|Location1.Y=1423.937mil|Location2.Y=2518.425mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3771.26mil|Location2.X=4264.469mil|Location1.Y=1423.937mil|Location2.Y=2518.425mil|Absolute=True">SMT Small Component U3-Antenna Patch (45.19mm,19.375mm) on Top Layer</acronym></a>, SMT Small Component U3-Antenna Patch (45.19mm,19.375mm) on Top Layer, has isolated copper</td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDVKHP5JZ53VOHYYAXHCFTO0L3K52AHLI1SNSIFLITVALU5WF255D"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Minimum Solder Mask Sliver (Gap=0.1mm) (All),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3563.351mil|Location2.X=3568.538mil|Location1.Y=1595.163mil|Location2.Y=1600.35mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3563.351mil|Location2.X=3568.538mil|Location1.Y=1595.163mil|Location2.Y=1600.35mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U5-13(37.4mm,8.69mm) on Top Layer And Pad U5-2(38.35mm,7.94mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3563.351mil|Location2.X=3568.538mil|Location1.Y=1654.218mil|Location2.Y=1659.405mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3563.351mil|Location2.X=3568.538mil|Location1.Y=1654.218mil|Location2.Y=1659.405mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U5-13(37.4mm,8.69mm) on Top Layer And Pad U5-5(38.35mm,9.44mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3570.241mil|Location2.X=3575.428mil|Location1.Y=1602.053mil|Location2.Y=1607.24mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3570.241mil|Location2.X=3575.428mil|Location1.Y=1602.053mil|Location2.Y=1607.24mil|Absolute=True">Minimum Solder Mask Sliver Constraint: (0.1mm &lt; 0.1mm) Between Pad U5-2(38.35mm,7.94mm) on Top Layer And Pad U5-3(38.35mm,8.44mm) on Top Layer [Top Solder] Mask Sliver [0.1mm]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDQCQ50OQTL2VCG3ZOI5YPGYRQOCKDQMKEEKDVJ4NHL4WDQDSTRPQL"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk To Solder Mask (Clearance=0.05mm) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3050.419mil|Location2.X=3052.731mil|Location1.Y=1477.899mil|Location2.Y=1480.211mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3050.419mil|Location2.X=3052.731mil|Location1.Y=1477.899mil|Location2.Y=1480.211mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.05mm) Between Pad C29-1(25.245mm,5.45mm) on Top Layer And Text "J6" (24.835mm,4.105mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3660.839mil|Location2.X=3663.151mil|Location1.Y=2450.432mil|Location2.Y=2452.744mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3660.839mil|Location2.X=3663.151mil|Location1.Y=2450.432mil|Location2.Y=2452.744mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (Collision &lt; 0.05mm) Between Pad M3-1(40.3mm,32.2mm) on Multi-Layer And Text "X11" (39.6mm,28.932mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3557.021mil|Location2.X=3560.24mil|Location1.Y=1384.886mil|Location2.Y=1388.105mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3557.021mil|Location2.X=3560.24mil|Location1.Y=1384.886mil|Location2.Y=1388.105mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.028mm &lt; 0.05mm) Between Pad M4-1(40.3mm,2.8mm) on Multi-Layer And Text "J3" (37.7mm,2.5mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0.028mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3431.132mil|Location2.X=3434.351mil|Location1.Y=2218.095mil|Location2.Y=2221.314mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3431.132mil|Location2.X=3434.351mil|Location1.Y=2218.095mil|Location2.Y=2221.314mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.025mm &lt; 0.05mm) Between Pad Q2-2(34.95mm,23.1mm) on Top Layer And Text "Q2" (34.475mm,23.9mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0.025mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3462.454mil|Location2.X=3465.673mil|Location1.Y=2082.427mil|Location2.Y=2085.645mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3462.454mil|Location2.X=3465.673mil|Location1.Y=2082.427mil|Location2.Y=2085.645mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.026mm &lt; 0.05mm) Between Pad Q2-3(35.9mm,20.9mm) on Top Layer And Text "C12" (33.55mm,19.9mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0.026mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3604.399mil|Location2.X=3610.435mil|Location1.Y=2189.981mil|Location2.Y=2195.956mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3604.399mil|Location2.X=3610.435mil|Location1.Y=2189.981mil|Location2.Y=2195.956mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.05mm &lt; 0.05mm) Between Pad R27-2(38.75mm,22.876mm) on Top Layer And Track (39.081mm,23.256mm)(39.081mm,28.716mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3604.399mil|Location2.X=3610.435mil|Location1.Y=2189.981mil|Location2.Y=2195.956mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3604.399mil|Location2.X=3610.435mil|Location1.Y=2189.981mil|Location2.Y=2195.956mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.05mm &lt; 0.05mm) Between Pad R27-2(38.75mm,22.876mm) on Top Layer And Track (39.081mm,23.256mm)(41.571mm,23.256mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0.05mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2741.166mil|Location2.X=2748.387mil|Location1.Y=1581.149mil|Location2.Y=1587.023mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2741.166mil|Location2.X=2748.387mil|Location1.Y=1581.149mil|Location2.Y=1587.023mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.047mm &lt; 0.05mm) Between Pad U1-8(16.915mm,8.57mm) on Top Layer And Text "R18" (17.7mm,5.8mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0.047mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3504.727mil|Location2.X=3510.504mil|Location1.Y=1915.192mil|Location2.Y=1922.555mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3504.727mil|Location2.X=3510.504mil|Location1.Y=1915.192mil|Location2.Y=1922.555mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (0.025mm &lt; 0.05mm) Between Pad U7-5(36.1mm,16.25mm) on Top Layer And Text "R12" (36.537mm,15.376mm) on Top Overlay [Top Overlay] to [Top Solder] clearance [0.025mm]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDO2E1WQ3V5IMXMTZCRS1IXOGFBGAKJAZLPESTMWGKR4XAEHANFHYE"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk to Silk (Clearance=0.05mm) (All),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2873.647mil|Location2.X=2879.303mil|Location1.Y=1476.369mil|Location2.Y=1484.591mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2873.647mil|Location2.X=2879.303mil|Location1.Y=1476.369mil|Location2.Y=1484.591mil|Absolute=True">Silk To Silk Clearance Constraint: (0.02mm &lt; 0.05mm) Between Arc (21.307mm,4.717mm) on Top Overlay And Text "J5" (20.35mm,4.18mm) on Top Overlay Silk Text to Silk Clearance [0.02mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3016.236mil|Location2.X=3019.455mil|Location1.Y=1460.956mil|Location2.Y=1464.175mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3016.236mil|Location2.X=3019.455mil|Location1.Y=1460.956mil|Location2.Y=1464.175mil|Absolute=True">Silk To Silk Clearance Constraint: (0.015mm &lt; 0.05mm) Between Arc (23.15mm,4.688mm) on Top Overlay And Text "J6" (24.835mm,4.105mm) on Top Overlay Silk Text to Silk Clearance [0.015mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3029.453mil|Location2.X=3032.672mil|Location1.Y=1855.399mil|Location2.Y=1858.617mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3029.453mil|Location2.X=3032.672mil|Location1.Y=1855.399mil|Location2.Y=1858.617mil|Absolute=True">Silk To Silk Clearance Constraint: (0.028mm &lt; 0.05mm) Between Arc (25.305mm,14.6mm) on Top Overlay And Text "J18" (24.3mm,13.675mm) on Top Overlay Silk Text to Silk Clearance [0.028mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3367.108mil|Location2.X=3369.42mil|Location1.Y=1826.107mil|Location2.Y=1828.419mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3367.108mil|Location2.X=3369.42mil|Location1.Y=1826.107mil|Location2.Y=1828.419mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Arc (32.2mm,14.3mm) on Top Overlay And Text "J16" (33mm,13.7mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3308.137mil|Location2.X=3310.449mil|Location1.Y=1824.497mil|Location2.Y=1826.809mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3308.137mil|Location2.X=3310.449mil|Location1.Y=1824.497mil|Location2.Y=1826.809mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Arc (32.2mm,14.3mm) on Top Overlay And Text "R17" (31.4mm,12.3mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3353.516mil|Location2.X=3355.828mil|Location1.Y=1562.75mil|Location2.Y=1565.062mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3353.516mil|Location2.X=3355.828mil|Location1.Y=1562.75mil|Location2.Y=1565.062mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Arc (32.85mm,7.175mm) on Top Overlay And Text "TP4" (32.775mm,6.1mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3436.541mil|Location2.X=3444.77mil|Location1.Y=1495.201mil|Location2.Y=1500.855mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3436.541mil|Location2.X=3444.77mil|Location1.Y=1495.201mil|Location2.Y=1500.855mil|Absolute=True">Silk To Silk Clearance Constraint: (0.031mm &lt; 0.05mm) Between Arc (34.475mm,4.631mm) on Top Overlay And Text "C21" (34.638mm,5.6mm) on Top Overlay Silk Text to Silk Clearance [0.031mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3461.411mil|Location2.X=3463.723mil|Location1.Y=1460.043mil|Location2.Y=1462.355mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3461.411mil|Location2.X=3463.723mil|Location1.Y=1460.043mil|Location2.Y=1462.355mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Arc (34.475mm,4.631mm) on Top Overlay And Text "J4" (36.1mm,4.075mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3395.614mil|Location2.X=3397.926mil|Location1.Y=1474.921mil|Location2.Y=1477.233mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3395.614mil|Location2.X=3397.926mil|Location1.Y=1474.921mil|Location2.Y=1477.233mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Arc (34.475mm,4.631mm) on Top Overlay And Text "TP1" (33.657mm,4.699mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3440.932mil|Location2.X=3446.585mil|Location1.Y=1846.495mil|Location2.Y=1854.73mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3440.932mil|Location2.X=3446.585mil|Location1.Y=1846.495mil|Location2.Y=1854.73mil|Absolute=True">Silk To Silk Clearance Constraint: (0.039mm &lt; 0.05mm) Between Arc (35.1mm,14.3mm) on Top Overlay And Text "J16" (33mm,13.7mm) on Top Overlay Silk Text to Silk Clearance [0.039mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3530.956mil|Location2.X=3533.268mil|Location1.Y=1428.104mil|Location2.Y=1430.416mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3530.956mil|Location2.X=3533.268mil|Location1.Y=1428.104mil|Location2.Y=1430.416mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Arc (37.1mm,4.631mm) on Top Overlay And Text "J3" (37.7mm,2.5mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3565.32mil|Location2.X=3568.538mil|Location1.Y=2409.981mil|Location2.Y=2413.199mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3565.32mil|Location2.X=3568.538mil|Location1.Y=2409.981mil|Location2.Y=2413.199mil|Absolute=True">Silk To Silk Clearance Constraint: (0.023mm &lt; 0.05mm) Between Arc (38mm,29.6mm) on Top Overlay And Text "J21" (37.1mm,27.9mm) on Top Overlay Silk Text to Silk Clearance [0.023mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2341.442mil|Location2.X=2344.66mil|Location1.Y=2028.627mil|Location2.Y=2031.845mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2341.442mil|Location2.X=2344.66mil|Location1.Y=2028.627mil|Location2.Y=2031.845mil|Absolute=True">Silk To Silk Clearance Constraint: (0.023mm &lt; 0.05mm) Between Arc (6mm,19mm) on Top Overlay And Text "C9" (7mm,18.5mm) on Top Overlay Silk Text to Silk Clearance [0.023mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2767.812mil|Location2.X=2773.852mil|Location1.Y=1573.252mil|Location2.Y=1579.221mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2767.812mil|Location2.X=2773.852mil|Location1.Y=1573.252mil|Location2.Y=1579.221mil|Absolute=True">Silk To Silk Clearance Constraint: (0.011mm &lt; 0.05mm) Between Text "C1" (18.5mm,7.444mm) on Top Overlay And Text "R18" (17.7mm,5.8mm) on Top Overlay Silk Text to Silk Clearance [0.011mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3386.507mil|Location2.X=3389.725mil|Location1.Y=2073.898mil|Location2.Y=2077.117mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3386.507mil|Location2.X=3389.725mil|Location1.Y=2073.898mil|Location2.Y=2077.117mil|Absolute=True">Silk To Silk Clearance Constraint: (0.034mm &lt; 0.05mm) Between Text "C12" (33.55mm,19.9mm) on Top Overlay And Text "L4" (32.2mm,19.8mm) on Top Overlay Silk Text to Silk Clearance [0.034mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3602.713mil|Location2.X=3605.931mil|Location1.Y=1950.552mil|Location2.Y=1953.77mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3602.713mil|Location2.X=3605.931mil|Location1.Y=1950.552mil|Location2.Y=1953.77mil|Absolute=True">Silk To Silk Clearance Constraint: (0.03mm &lt; 0.05mm) Between Text "C24" (38.25mm,17.107mm) on Top Overlay And Text "R8" (38.75mm,16.227mm) on Top Overlay Silk Text to Silk Clearance [0.03mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3651.342mil|Location2.X=3653.654mil|Location1.Y=1967.892mil|Location2.Y=1970.204mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3651.342mil|Location2.X=3653.654mil|Location1.Y=1967.892mil|Location2.Y=1970.204mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Text "C24" (38.25mm,17.107mm) on Top Overlay And Track (40.255mm,11.97mm)(40.255mm,17.43mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3651.342mil|Location2.X=3653.654mil|Location1.Y=1967.892mil|Location2.Y=1970.204mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3651.342mil|Location2.X=3653.654mil|Location1.Y=1967.892mil|Location2.Y=1970.204mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Text "C24" (38.25mm,17.107mm) on Top Overlay And Track (40.255mm,17.43mm)(42.745mm,17.43mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3050.359mil|Location2.X=3053.578mil|Location1.Y=1451.393mil|Location2.Y=1454.611mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3050.359mil|Location2.X=3053.578mil|Location1.Y=1451.393mil|Location2.Y=1454.611mil|Absolute=True">Silk To Silk Clearance Constraint: (0.02mm &lt; 0.05mm) Between Text "C29" (25.005mm,3.9mm) on Top Overlay And Text "J6" (24.835mm,4.105mm) on Top Overlay Silk Text to Silk Clearance [0.02mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3237.659mil|Location2.X=3240.878mil|Location1.Y=1600.065mil|Location2.Y=1603.284mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3237.659mil|Location2.X=3240.878mil|Location1.Y=1600.065mil|Location2.Y=1603.284mil|Absolute=True">Silk To Silk Clearance Constraint: (0.029mm &lt; 0.05mm) Between Text "C31" (30.344mm,8.204mm) on Top Overlay And Track (29.2mm,8mm)(30mm,8mm) on Top Overlay Silk Text to Silk Clearance [0.029mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3442.78mil|Location2.X=3450.782mil|Location1.Y=2329.206mil|Location2.Y=2334.897mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3442.78mil|Location2.X=3450.782mil|Location1.Y=2329.206mil|Location2.Y=2334.897mil|Absolute=True">Silk To Silk Clearance Constraint: (0.014mm &lt; 0.05mm) Between Text "C35" (34.8mm,26.774mm) on Top Overlay And Text "R29" (34.975mm,24.755mm) on Top Overlay Silk Text to Silk Clearance [0.014mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3480.951mil|Location2.X=3483.263mil|Location1.Y=2332.214mil|Location2.Y=2334.526mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3480.951mil|Location2.X=3483.263mil|Location1.Y=2332.214mil|Location2.Y=2334.526mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Text "C35" (34.8mm,26.774mm) on Top Overlay And Track (35.84mm,25.894mm)(35.84mm,26.6mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3481.114mil|Location2.X=3483.426mil|Location1.Y=2332.215mil|Location2.Y=2334.527mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3481.114mil|Location2.X=3483.426mil|Location1.Y=2332.215mil|Location2.Y=2334.527mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Text "C35" (34.8mm,26.774mm) on Top Overlay And Track (35.84mm,26.6mm)(36.4mm,26.6mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2557.511mil|Location2.X=2560.73mil|Location1.Y=2024.825mil|Location2.Y=2028.043mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2557.511mil|Location2.X=2560.73mil|Location1.Y=2024.825mil|Location2.Y=2028.043mil|Absolute=True">Silk To Silk Clearance Constraint: (0.043mm &lt; 0.05mm) Between Text "C5" (11.352mm,19mm) on Top Overlay And Text "TP6" (12.2mm,18.107mm) on Top Overlay Silk Text to Silk Clearance [0.043mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3425.408mil|Location2.X=3428.626mil|Location1.Y=1816.133mil|Location2.Y=1819.351mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3425.408mil|Location2.X=3428.626mil|Location1.Y=1816.133mil|Location2.Y=1819.351mil|Absolute=True">Silk To Silk Clearance Constraint: (0.045mm &lt; 0.05mm) Between Text "J16" (33mm,13.7mm) on Top Overlay And Text "U6" (35.146mm,12.339mm) on Top Overlay Silk Text to Silk Clearance [0.045mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3577.122mil|Location2.X=3580.34mil|Location1.Y=2134.449mil|Location2.Y=2137.668mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3577.122mil|Location2.X=3580.34mil|Location1.Y=2134.449mil|Location2.Y=2137.668mil|Absolute=True">Silk To Silk Clearance Constraint: (0.026mm &lt; 0.05mm) Between Text "J2" (38mm,20.9mm) on Top Overlay And Text "R27" (37.6mm,21.776mm) on Top Overlay Silk Text to Silk Clearance [0.026mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3593.332mil|Location2.X=3595.644mil|Location1.Y=2376.816mil|Location2.Y=2379.128mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3593.332mil|Location2.X=3595.644mil|Location1.Y=2376.816mil|Location2.Y=2379.128mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Text "J21" (37.1mm,27.9mm) on Top Overlay And Text "Q1" (38.7mm,26.832mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3522.511mil|Location2.X=3525.729mil|Location1.Y=1418.887mil|Location2.Y=1422.105mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3522.511mil|Location2.X=3525.729mil|Location1.Y=1418.887mil|Location2.Y=1422.105mil|Absolute=True">Silk To Silk Clearance Constraint: (0.025mm &lt; 0.05mm) Between Text "J3" (37.7mm,2.5mm) on Top Overlay And Track (26.26mm,3.513mm)(36.8mm,3.513mm) on Top Overlay Silk Text to Silk Clearance [0.025mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3522.511mil|Location2.X=3525.729mil|Location1.Y=1388.204mil|Location2.Y=1391.422mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3522.511mil|Location2.X=3525.729mil|Location1.Y=1388.204mil|Location2.Y=1391.422mil|Absolute=True">Silk To Silk Clearance Constraint: (0.025mm &lt; 0.05mm) Between Text "J3" (37.7mm,2.5mm) on Top Overlay And Track (36.8mm,1.023mm)(36.8mm,3.513mm) on Top Overlay Silk Text to Silk Clearance [0.025mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2839.931mil|Location2.X=2843.149mil|Location1.Y=1454.346mil|Location2.Y=1457.564mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2839.931mil|Location2.X=2843.149mil|Location1.Y=1454.346mil|Location2.Y=1457.564mil|Absolute=True">Silk To Silk Clearance Constraint: (0mm &lt; 0.05mm) Between Text "J5" (20.35mm,4.18mm) on Top Overlay And Text "R21" (19.5mm,3.7mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3363.691mil|Location2.X=3366.909mil|Location1.Y=1465.588mil|Location2.Y=1468.806mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3363.691mil|Location2.X=3366.909mil|Location1.Y=1465.588mil|Location2.Y=1468.806mil|Absolute=True">Silk To Silk Clearance Constraint: (0.007mm &lt; 0.05mm) Between Text "L7" (32.8mm,4.699mm) on Top Overlay And Text "TP1" (33.657mm,4.699mm) on Top Overlay Silk Text to Silk Clearance [0.007mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3440.316mil|Location2.X=3443.534mil|Location1.Y=2252.141mil|Location2.Y=2255.359mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3440.316mil|Location2.X=3443.534mil|Location1.Y=2252.141mil|Location2.Y=2255.359mil|Absolute=True">Silk To Silk Clearance Constraint: (0.005mm &lt; 0.05mm) Between Text "Q2" (34.475mm,23.9mm) on Top Overlay And Text "R29" (34.975mm,24.755mm) on Top Overlay Silk Text to Silk Clearance [0.005mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2739.595mil|Location2.X=2742.814mil|Location1.Y=1423.068mil|Location2.Y=1426.286mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2739.595mil|Location2.X=2742.814mil|Location1.Y=1423.068mil|Location2.Y=1426.286mil|Absolute=True">Silk To Silk Clearance Constraint: (0.012mm &lt; 0.05mm) Between Text "R20" (17.726mm,3.7mm) on Top Overlay And Track (14.04mm,3.513mm)(19.5mm,3.513mm) on Top Overlay Silk Text to Silk Clearance [0.012mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2809.423mil|Location2.X=2812.642mil|Location1.Y=1423.068mil|Location2.Y=1426.286mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2809.423mil|Location2.X=2812.642mil|Location1.Y=1423.068mil|Location2.Y=1426.286mil|Absolute=True">Silk To Silk Clearance Constraint: (0.012mm &lt; 0.05mm) Between Text "R21" (19.5mm,3.7mm) on Top Overlay And Track (14.04mm,3.513mm)(19.5mm,3.513mm) on Top Overlay Silk Text to Silk Clearance [0.012mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2836.97mil|Location2.X=2840.189mil|Location1.Y=1423.068mil|Location2.Y=1426.286mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2836.97mil|Location2.X=2840.189mil|Location1.Y=1423.068mil|Location2.Y=1426.286mil|Absolute=True">Silk To Silk Clearance Constraint: (0.012mm &lt; 0.05mm) Between Text "R21" (19.5mm,3.7mm) on Top Overlay And Track (19.5mm,1.023mm)(19.5mm,3.513mm) on Top Overlay Silk Text to Silk Clearance [0.012mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2414.387mil|Location2.X=2417.605mil|Location1.Y=1903.048mil|Location2.Y=1906.266mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2414.387mil|Location2.X=2417.605mil|Location1.Y=1903.048mil|Location2.Y=1906.266mil|Absolute=True">Silk To Silk Clearance Constraint: (0.029mm &lt; 0.05mm) Between Text "SW2" (7.6mm,15.9mm) on Top Overlay And Track (8.6mm,15.732mm)(10.8mm,15.732mm) on Top Overlay Silk Text to Silk Clearance [0.029mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2577.122mil|Location2.X=2580.34mil|Location1.Y=1990.022mil|Location2.Y=1993.24mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2577.122mil|Location2.X=2580.34mil|Location1.Y=1990.022mil|Location2.Y=1993.24mil|Absolute=True">Silk To Silk Clearance Constraint: (0.025mm &lt; 0.05mm) Between Text "TP2" (12.761mm,17.232mm) on Top Overlay And Text "TP6" (12.2mm,18.107mm) on Top Overlay Silk Text to Silk Clearance [0.025mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3363.056mil|Location2.X=3366.275mil|Location1.Y=1589.629mil|Location2.Y=1592.847mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3363.056mil|Location2.X=3366.275mil|Location1.Y=1589.629mil|Location2.Y=1592.847mil|Absolute=True">Silk To Silk Clearance Constraint: (0.025mm &lt; 0.05mm) Between Text "TP4" (32.775mm,6.1mm) on Top Overlay And Track (32.975mm,7.825mm)(32.975mm,8.525mm) on Top Overlay Silk Text to Silk Clearance [0.025mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3363.06mil|Location2.X=3366.278mil|Location1.Y=1589.207mil|Location2.Y=1592.426mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3363.06mil|Location2.X=3366.278mil|Location1.Y=1589.207mil|Location2.Y=1592.426mil|Absolute=True">Silk To Silk Clearance Constraint: (0.026mm &lt; 0.05mm) Between Text "TP4" (32.775mm,6.1mm) on Top Overlay And Track (32.975mm,7.825mm)(35.975mm,7.825mm) on Top Overlay Silk Text to Silk Clearance [0.026mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3293.666mil|Location2.X=3296.885mil|Location1.Y=1315.993mil|Location2.Y=1319.211mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3293.666mil|Location2.X=3296.885mil|Location1.Y=1315.993mil|Location2.Y=1319.211mil|Absolute=True">Silk To Silk Clearance Constraint: (0.049mm &lt; 0.05mm) Between Text "X1" (31.1mm,0.1mm) on Top Overlay And Track (26.26mm,1.023mm)(36.8mm,1.023mm) on Top Overlay Silk Text to Silk Clearance [0.049mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3391.226mil|Location2.X=3393.539mil|Location1.Y=2622.261mil|Location2.Y=2624.573mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3391.226mil|Location2.X=3393.539mil|Location1.Y=2622.261mil|Location2.Y=2624.573mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Text "X10" (33.1mm,34.132mm) on Top Overlay And Track (31.34mm,33.977mm)(36.8mm,33.977mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3646.695mil|Location2.X=3649.913mil|Location1.Y=2415.896mil|Location2.Y=2419.114mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3646.695mil|Location2.X=3649.913mil|Location1.Y=2415.896mil|Location2.Y=2419.114mil|Absolute=True">Silk To Silk Clearance Constraint: (0.041mm &lt; 0.05mm) Between Text "X11" (39.6mm,28.932mm) on Top Overlay And Track (39.081mm,28.716mm)(41.571mm,28.716mm) on Top Overlay Silk Text to Silk Clearance [0.041mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2951.147mil|Location2.X=2954.365mil|Location1.Y=1315.993mil|Location2.Y=1319.211mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2951.147mil|Location2.X=2954.365mil|Location1.Y=1315.993mil|Location2.Y=1319.211mil|Absolute=True">Silk To Silk Clearance Constraint: (0.049mm &lt; 0.05mm) Between Text "X2" (22.4mm,0.1mm) on Top Overlay And Track (20.26mm,1.023mm)(25.72mm,1.023mm) on Top Overlay Silk Text to Silk Clearance [0.049mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2703.115mil|Location2.X=2706.334mil|Location1.Y=1315.993mil|Location2.Y=1319.211mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2703.115mil|Location2.X=2706.334mil|Location1.Y=1315.993mil|Location2.Y=1319.211mil|Absolute=True">Silk To Silk Clearance Constraint: (0.049mm &lt; 0.05mm) Between Text "X3" (16.1mm,0.1mm) on Top Overlay And Track (14.04mm,1.023mm)(19.5mm,1.023mm) on Top Overlay Silk Text to Silk Clearance [0.049mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2493.589mil|Location2.X=2495.901mil|Location1.Y=2622.261mil|Location2.Y=2624.573mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2493.589mil|Location2.X=2495.901mil|Location1.Y=2622.261mil|Location2.Y=2624.573mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Text "X4" (10.3mm,34.132mm) on Top Overlay And Track (5.73mm,33.977mm)(16.27mm,33.977mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2879.415mil|Location2.X=2881.728mil|Location1.Y=2622.261mil|Location2.Y=2624.573mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2879.415mil|Location2.X=2881.728mil|Location1.Y=2622.261mil|Location2.Y=2624.573mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Text "X5" (20.1mm,34.132mm) on Top Overlay And Track (16.8mm,33.977mm)(24.8mm,33.977mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3170.754mil|Location2.X=3173.066mil|Location1.Y=2622.261mil|Location2.Y=2624.573mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3170.754mil|Location2.X=3173.066mil|Location1.Y=2622.261mil|Location2.Y=2624.573mil|Absolute=True">Silk To Silk Clearance Constraint: (Collision &lt; 0.05mm) Between Text "X6" (27.5mm,34.132mm) on Top Overlay And Track (25.34mm,33.977mm)(30.8mm,33.977mm) on Top Overlay Silk Text to Silk Clearance [0mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3427.525mil|Location2.X=3430.743mil|Location1.Y=2516.071mil|Location2.Y=2519.29mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3427.525mil|Location2.X=3430.743mil|Location1.Y=2516.071mil|Location2.Y=2519.29mil|Absolute=True">Silk To Silk Clearance Constraint: (0.013mm &lt; 0.05mm) Between Text "Y2" (34.5mm,30.6mm) on Top Overlay And Track (31.34mm,31.487mm)(36.8mm,31.487mm) on Top Overlay Silk Text to Silk Clearance [0.013mm]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3455.075mil|Location2.X=3458.293mil|Location1.Y=2481.521mil|Location2.Y=2484.739mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=H:\PCB-Projects\18017 - Transient BLE Node\TransientBLE.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3455.075mil|Location2.X=3458.293mil|Location1.Y=2481.521mil|Location2.Y=2484.739mil|Absolute=True">Silk To Silk Clearance Constraint: (0.043mm &lt; 0.05mm) Between Text "Y2" (34.5mm,30.6mm) on Top Overlay And Track (34.85mm,30.382mm)(35.55mm,30.382mm) on Top Overlay Silk Text to Silk Clearance [0.043mm]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
